$dcc.session Returns the DCC session identifier associated with a window
Usage
<uint> $dcc.session <uint> $dcc.session(<window_id>)
Description
Returns the DCC session identifier associated with the DCC window specified by <window_id>. If <window_id> is omitted then the DCC session identifier associated with the current window is returned. If the specified window has no associated DCC session then a warning is printed and 0 is returned.

Index, Functions